package com.ss.android.ugc.aweme.shortvideo.mvtemplate.choosemedia;

import X.0Bt;
import X.7he;
import X.C4692O2t;
import X.Crj;
import X.O3B;
import androidx.recyclerview.widget.RecyclerView;
import com.bytedance.covode.number.Covode;

public final class MediaRecycledViewPoolViewModel extends 0Bt {
    public static final C4692O2t LIZ = new C4692O2t((byte) 0);
    public final Crj LIZIZ = 7he.LIZ(O3B.LIZ);

    static {
        Covode.recordClassIndex(111151);
    }

    public final RecyclerView.RecycledViewPool LIZ() {
        return (RecyclerView.RecycledViewPool) this.LIZIZ.getValue();
    }
}
